Mailly文档

Delete the first webhook endpoint of an inbox address (legacy)

DELETE
/inbox/webhook/addresses/{addressId}

Deletes only the oldest endpoint. Once the address has no active endpoint, its mail falls back to the workspace default webhook.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

addressId*string

Inbox address ID

Response Body

Deleted

application/json
  1. response
success*boolean
removed*boolean
[key: string]?unknown
curl -X DELETE 'https://api.mailly.site/inbox/webhook/addresses/string'
{  "success": true,  "removed": true,  "property1": null,  "property2": null}